Subject: Last Call: Using SOAP in BEEP to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 07 Sep 2001 16:25:25 -0400

The IESG has received a request to consider Using SOAP in BEEP
<draft-etal-beep-soap-04.txt> as a Proposed Standard.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 7, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-etal-beep-soap-04.txt